Bug 256523 - security/p11-kit: Update to 0.24.0
Summary: security/p11-kit: Update to 0.24.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL: https://github.com/p11-glue/p11-kit/r...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-10 05:56 UTC by Daniel Engberg
Modified: 2021-08-28 17:45 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (novel)


Attachments
Patch for p11-kit (1.33 KB, patch)
2021-06-10 05:56 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-06-10 05:56:46 UTC
Created attachment 225688 [details]
Patch for p11-kit

Update p11-kit to 0.24.0

Compile and runtime tested on 13.0-STABLE #0 stable/13-n245227-5ec4eb443e8 (amd64) (make, make check-plist, make test)
Poudriere testport OK 12.2-RELEASE (amd64)
Poudriere testport OK 11.4-RELEASE (amd64)
Comment 1 commit-hook freebsd_committer 2021-06-12 05:17:32 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e25deff548e5646f6f07b28a5872e7a91386cf1c

commit e25deff548e5646f6f07b28a5872e7a91386cf1c
Author:     Daniel Engberg <daniel.engberg.lists@pyret.net>
AuthorDate: 2021-06-07 06:37:15 +0000
Commit:     Roman Bogorodskiy <novel@FreeBSD.org>
CommitDate: 2021-06-12 05:16:34 +0000

    security/p11-kit: update to 0.24.0

    PR:     256523

 security/p11-kit/Makefile | 6 +-----
 security/p11-kit/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 8 deletions(-)
Comment 2 Roman Bogorodskiy freebsd_committer 2021-06-12 05:18:11 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-08-28 17:45:09 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=bc3a01ed0c7903bd9412ece6f32f48eee2cc9985

commit bc3a01ed0c7903bd9412ece6f32f48eee2cc9985
Author:     Ceri Davies <ceri@FreeBSD.org>
AuthorDate: 2021-08-28 17:43:31 +0000
Commit:     Ceri Davies <ceri@FreeBSD.org>
CommitDate: 2021-08-28 17:43:31 +0000

    documentation/Makefile: correct error message if deps aren't found.

    PR:             256523

 documentation/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)